Samba SWAT 'user' Field Cross Site Scripting Vulnerability

Solution:
Updates are available. Please see the references for more information.


Slackware Linux 13.37


 

Privacy Statement
Copyright 2010, SecurityFocus